@charset "UTF-8";

.c-sec01 p {
    line-height: 2em;
}

.c-sec02 .hd2 {
    margin-bottom: 10px;
}
.c-sec02 .c-hd2_under {
    margin-bottom: 50px;
    font-size: 1.6rem;
}
.c-sec02 .section .c-hd2_under {
    line-height: 2em;
    margin-bottom: 80px;
}
.c-sec02 .checklist1 {
    margin-bottom: 40px;
}
.c-sec02 .checklist1 .list1 ul {
    padding: 30px 30px 20px ;
}
@media (max-width: 480px) {
    .c-sec02 .checklist1 .list1 ul {
        padding: 10px 10px 0px ;
    }
}
.c-sec02 .checklist1 .list1 ul li {
    background: url(images/icon_05.png) no-repeat left 6px;
    background-size: auto 15px;
    margin-bottom: 10px;
    padding-left: 25px;
    font-size: 1.6rem;
}
.c-sec02 .u-subtile {
    font-size: 2.4rem;
    font-weight: bold;
    margin: 0 0 20px;
}
@media (max-width: 480px) {
    .c-sec02 .u-subtile {
        font-size: 2rem;
    }
}
.c-sec02 .u-subtile.-blue {
    color: #2b92b1;
}
.c-sec02 .c-box {
    border: 2px solid #7ebcd5;
    background-color: #ffffff;
}
.c-sec02 .c-box.u-none {
    border: 2px solid #ffffff;
}
.c-sec02 .c-box .c-box_wrap {
    padding: 20px;
}
.c-sec02 .service02 .c-box {
    margin-bottom: 50px;
}



.c-sec02 .u-main_img {
    padding: 40px 120px;
}
@media (max-width: 480px) {
    .c-sec02 .u-main_img {
        padding: 20px 5px;
    }
}
.c-sec02 .c-box  img {
    width: 100%;
}
.c-sec02 .c-box .c-box_wrap h4 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
}
.c-sec02 .c-box .c-box_wrap ul.c-list_01 {
    display: flex;
}
.c-sec02 .c-box .c-box_wrap ul.c-list_01 li {
    margin: 10px;
    padding: 20px;
    background-color: #d8ebf2;
    font-size: 2rem;
    font-weight: bold;
}
@media (max-width: 480px) {
    .c-sec02 .c-box .c-box_wrap ul.c-list_01 {
        display: flex;
        flex-wrap: wrap;
    }
    .c-sec02 .c-box .c-box_wrap ul.c-list_01 li {
        margin: 10px;
        padding: 10px;
        font-size: 1.5rem;
    }
}






.c-sec02 .c-box .c-box_under {
    background-color: #7ebcd5;
    padding: 20px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
}



.c-sec02 .c-box .c-box_under_arr {
    width: 100%;
}
.c-sec02 .c-box .c-box_under_arr::before {
    content: "";
    display: inline-block;
    margin: -20px auto 20px;
    border-top: 20px solid #ffffff;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}
.c-sec02 .c-box .c-box_under p {
    position: relative;
    display: inline-block;
    padding: 0 60px;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 15px;
}

.c-sec02 .c-box .c-box_under p:after {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: #ffffff;
    -webkit-transform: rotate(-50deg);
            transform: rotate(-50deg);
}
.c-sec02 .c-box .c-box_under p:before {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: #ffffff;
    -webkit-transform: rotate(-130deg);
            transform: rotate(-130deg);
}
.c-sec02 .c-box .c-box_under p:before {
    left: 0;
}
.c-sec02 .c-box .c-box_under p:after {
    right: 0;
}
@media (max-width: 480px) {
    .c-sec02 .c-box .c-box_under p {
        padding: 0 50px;
        font-size: 1.5rem;
    }
    .c-sec02 .c-box .c-box_under p:after {
        width: 30px;
    }
    .c-sec02 .c-box .c-box_under p:before {
        width: 30px;
    }
}

.c-sec02 .c-box .c-box_wrap02 {
    padding: 60px;
}

.c-sec02 .c-box .c-box_wrap02 ul.c-list_02 li img {
    width: 100%;
}
.c-sec02 .c-box .c-box_wrap02 .u-box_bule {
    padding: 20px 0;
    margin: 30px 0 50px;
    background-color: #f3f8fc;
    font-size: 1.5rem;
    font-weight: bold;
}
.c-sec02 .c-box .c-box_wrap02 .u-box_red {
    padding: 20px 0;
    margin: 30px 0 0px;
    background-color: #fae8e8;
    color: #c01921;
    font-size: 1.5rem;
    font-weight: bold;
}
@media (max-width: 480px) {
    .c-sec02 .c-box .c-box_wrap02 {
        padding: 30px;
    }
    .c-sec02 .c-box .c-box_wrap02 .u-box_bule {
        padding: 10px;
        font-size: 1.2rem;
    }
    .c-sec02 .c-box .c-box_wrap02 .u-box_red {
        padding: 10px;
        font-size: 1.2rem;
    }
}
.c-sec02 .c-box .c-box_under ul li {
    display: inline-block;
    font-size: 2rem;
    background: url(images/icon_04.png) no-repeat left center;
    background-size: auto 15px;
    padding-left: 25px;
    font-weight: bold;
}
@media (max-width: 480px) {
    .c-sec02 .c-box .c-box_under ul li {
        font-size: 1.5rem;
        background: url(images/icon_04.png) no-repeat left 5px;
        background-size: auto 15px;
        padding-left: 20px;
        font-weight: bold;
    }
}




#works .row {
    max-width: 900px;
} 

#works .c-box {
    border: 3px solid #e8e8e8;
    padding: 30px;
    text-align: left;
    margin-bottom: 30px;
}
@media (max-width: 480px) {
    #works .c-box {
        padding: 10px;
    }
}

#works .c-box .c-box_hed {
    display: flex;
    align-items: center;
    cursor: pointer;
}
#works .c-box .c-box_hed h3 {
    font-size: 2.4rem;
    margin-right: 30px;
}
#works .c-box .c-box_hed h3 span {
    color: #7dbcd5;
    font-size: 1.4rem;
    margin-right: 10px;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

#works .c-box .c-box_hed .js-open {
    font-size: 2rem;
    margin-left: auto;
    color: #cccccc;
}
#works .c-box .c-box_hed .js-close {
    font-size: 2rem;
    display: none;
    margin-left: auto;
    color: #cccccc;
}
#works .c-box.is-open .js-open {
    display: none;
}
#works .c-box.is-open .js-close {
    display: block;
}

#works .c-box .c-box_hed ul {
    display: flex;
    align-items: center;
}
#works .c-box .c-box_hed ul li {
    background-color: #e5f3f6;
    padding: 5px;
    margin-right: 10px;
    line-height: 1em;
}
@media (max-width: 480px) {
    #works .c-box .c-box_hed {
        flex-wrap: wrap;
    }
    #works .c-box .c-box_hed h3 {
        font-size: 2rem;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    #works .c-box .c-box_hed ul {
        margin-bottom: 10px;
    }
    #works .c-box .c-box_hed span {
        width: 100%;;
        text-align: center;
    }
}


#works .c-box .c-box_body {
    display: none;
    border-top: 2px solid #e8e8e8;
    padding-top: 30px;
    margin-top: 30px;
}
.is-open .c-box_body {
    display: block;
}

#works .c-box .c-list_check {
    background-color: #f8f8f8;
    padding: 0 20px 20px 20px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 30px 20px;
}
#works .c-box .c-list_check li {
    min-width: 50%;
    background: url(images/icon_06.png) no-repeat left center;
    background-size: auto 15px;
    padding-left: 25px;
    margin-top: 20px;
    box-sizing: border-box;
} 
@media (max-width: 480px) {
    #works .c-box .c-list_check {
        margin: 0 0 30px 00px;
    }
    #works .c-box .c-list_check li {
        width: 100%;
    }
}
#works .c-box .c-list_number {
    background-color: #fae8e8;
    padding: 20px;
    margin: 0 0 30px 20px;
}
@media (max-width: 480px) {
    #works .c-box .c-list_number {
        margin: 0 0 30px 00px;
    }
}

#works .c-box .c-list_number dl {
    margin-bottom: 10px;
    display: flex;
} 
#works .c-box .c-list_number dt,#works .c-box .c-list_number dd {
    font-size: 1.5rem;
    font-weight: bold;
    color: #c21821;
} 

#works .c-box .c-list_number span {
    background-color: #c21821;
    margin-right: 10px;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    border-radius: 100vh;
    width: 20px;
    line-height: 20px;
    font-size: 1.6rem;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
} 
#works .c-box .c-list_number em {
    text-decoration: underline;
}
#works .c-box .c-list_table {
    border: 1px solid #e8e8e8;
    border-bottom: none;
    margin: 0 0 0 20px;
}
#works .c-box .c-list_table dl {
    display: flex;
    border-bottom: 1px solid #e8e8e8;
}
#works .c-box .c-list_table dt,#works .c-box .c-list_table dd {
    padding: 20px 30px;
    font-weight: bold;
}
#works .c-box .c-list_table dt {
    width: 200px;
    background-color: #e5f2f8;
}
#works .c-box .c-list_table dd {
    width: 400px;
}
@media (max-width: 480px) {
    #works .c-box .c-list_table {
        margin: 0 0 0 0px;
    }
    #works .c-box .c-list_table dl {
        flex-wrap: wrap;
    }
    #works .c-box .c-list_table dt,#works .c-box .c-list_table dd {
        padding: 10px;
        width: 100%;
    }
}
#works .c-box .c-list_table dd span {
    display: inline-block;
    background-color: #7ebcd5;
    color: #ffffff;
    line-height: 1em;
    padding: 2px 5px;
    font-size: 1rem;
    margin-right: 10px;
}

#works .c-box .u-icon01 {
    display: inline-block;
    font-size: 1.8rem;
    background: url(images/icon_01.png) no-repeat left center;
    background-size: auto 25px;
    padding-left: 35px;
    margin-bottom: 20px;
}
#works .c-box .u-icon02 {
    display: inline-block;
    font-size: 1.8rem;
    background: url(images/icon_02.png) no-repeat left center;
    background-size: auto 25px;
    padding-left: 35px;
    margin-bottom: 20px;
}
#works .c-box .u-icon03 {
    display: inline-block;
    font-size: 1.8rem;
    background: url(images/icon_03.png) no-repeat left center;
    background-size: auto 25px;
    padding-left: 35px;
    margin-bottom: 20px;
}

.c-contact {
    max-width: 900px;
    background: #ffffff;
    padding: 90px;
}
@media (max-width: 480px) {
    .c-contact {
        width: 95%;
        padding: 30px 20px;
    }
}
.c-contact .c-box {
    text-align: left;
    padding: 30px 0;
    margin-bottom: 50px;
    border-top: 1px solid #5a5a5a;
    border-bottom: 1px solid #5a5a5a;
}
.c-contact .c-box .c-box_hed {
    display: flex;
    justify-content: space-between;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 30px;
}
.c-contact .c-box .c-box_body {
    background-color: #eaeaea;
    padding: 20px;
    margin: 0 0 0 30px;
}
@media (max-width: 480px) {
    .c-contact .c-box .c-box_body {
        margin: 0;
    }
}
.c-contact .c-box .c-box_body div {
    display: flex;
    justify-content: space-between;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.c-contact .c-contact_text {
    color: #cf1219;
    font-size: 1.6rem;
    font-weight: bold;
}
.c-contact_annotation {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #cccccc;
    margin-top: 30px;
}

.c-contact_annotation li {
    width: 50%;
    padding: 20px 20px;
    box-sizing: border-box;
    white-space: nowrap;
}
@media (max-width: 767px) {
    .c-contact_annotation li {
        width: 100%;
        white-space: normal;
        padding: 10px;
    }
}

.c-contact_annotation li span {
    font-weight: bold;
}
